@charset "UTF-8";

/* Layout
----------------------------------------*/
body .wrapper.leaf{
  background-image:
    url("bgleaf.jpg"), /* bgleaf */
      url("bgleafb.jpg");
  background-repeat:
    no-repeat,
      repeat-x;
  background-position:
    top center,
      top center;
}
.header_inner.header_leaf{
  position: relative;
}
.header .header_inner.header_leaf .header_shoulder {
    position: absolute;
    right: -74px;
    bottom: 5px;
}
.main_contents_leaf{
  background: rgba(255, 255, 255, .8);
    padding: 45px 45px;
    width: 90%;
    max-width: 960px;
    margin: 0 auto 0;
}
.leaf .heading02{
  color: #061951;
  font-size: 2.6rem;
  font-weight: 600;
  font-feature-settings: "palt";
  line-height: 1.5;
  margin-bottom: .5em;
}
.leaf .heading03{
  font-size: 3rem;
  font-feature-settings: "palt";
  line-height: 1.5;
  border-left: 6px solid #ff000c;
  padding: 8px 0 8px .5em;
  margin-bottom: .75em;
}
.leaf .section{
  margin-bottom: 30px;
}
.leaf .section p{
  margin-bottom: 1em;
}
.leaf .lead{
  margin-bottom: 32px;
}
.image_center{
  text-align: center;
  margin: 32px auto 32px;
  max-width: 640px;
}
.caption{
  text-align: left;
  line-height: 1.5;
  font-weight: 600;
  margin-top: 10px;
}
.caption_name{
  border-left: 3px solid #ff000c;
  text-align: left;
  font-weight: 600;
  padding: 5px 0 7px .5em;
  line-height: 1.5;
  margin-top: 10px;
}
.caption_name p{
  font-size: 1.4rem;
  margin-bottom: 0!important;
}
.caption_name p span{
  font-size: 1.25em;
  padding-right: 8px;
}
.profile p{
  border-top: 1px dotted #000;
  border-bottom: 1px dotted #000;
  text-align: left;
  font-size: 12px;
  line-height: 1.7;
  margin:10px auto;
  padding: 1em 10px;
}
.photo_r{
  width: 300px;
  float: right;
  margin: 10px 0 45px 30px;
}
.photo_l{
  width: 300px;
  float: left;
  margin: 10px 45px 30px 0;
}
.heading04{
  font-size: 3rem;
  text-align: center;
  position: relative;
  line-height: 1.5;
  padding-bottom: .5em;
  margin: 1em auto;
}
.heading04::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 5%;
  height: 3px;
  background-color: #ff000c;
}

.btn_back {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 60px auto;
  border: 1px solid #061951;
  color: #061951;
  max-width: 230px;
  position: relative;
}
.btn_back a{
  display: block;
  width: 100%;
  height: 100%;
  padding: 1em 3em;
  text-align: right;
}
.btn_back:before,
.btn_back:after {
  position: absolute;
  top: 50%;
  left: 50px;
  height: 1px;
  background: #061951;
  content: '';
}
.btn_back:before {
  width: 30px;
  transform: translateY(-50%);
}
.btn_back:after {
  width: 8px;
  transform: translateY(-50%) rotate(-45deg);
  transform-origin: left center;
}
@media screen and (max-width: 768px) {
  body .wrapper.leaf{
    background-image:
      url("bgleaf.jpg"), /* bgleaf */
        url("bgleafb.jpg");
    background-repeat:
      no-repeat,
        repeat-x;
    background-position:
      top center,
        top center;
    background-size: 150%, 150%;
  }
  .photo_r,
  .photo_l {
      width: 50%;
  }
}
@media screen and (max-width: 756px) {
  .header_inner.header_leaf h1{
    padding-right: 0;
  }
  .header_inner.header_leaf h1 img{
    width: 230px;
  }
  .header .header_inner.header_leaf .header_shoulder{
    width: 110px;
    position: absolute;
    left: auto;
    bottom: 0px;
  }
}
@media screen and (max-width: 640px) {
  .main_contents_leaf{
    padding: 5% 5%;
  }
  .leaf .heading02{
    font-size: 2.2rem;
  }
  .leaf .heading03{
    font-size: 2.5rem;
  }
  .wrapper .lead{
    padding: 5%;
    margin-bottom: 5%;
  }
  .leaf .section{
    margin-bottom: 5%;
  }
  .heading04{
    font-size: 2.4rem;
  }
  .photo_r,.photo_l {
    width: 280px;
    max-width: 90%;
    float: none;
    margin: 10px auto 20px;
  }
  .btn_back{
    margin: 10% auto;
  }
}

/* images lightbox
----------------------------------------*/
.figure {
  margin: 30px auto;
  max-width: 640px;
  line-height: 1.5;
}
.figure img{
  border: 1px solid #eee;
}
.bpimage_click{
  font-size: 1.4rem;
  text-align: right;
  margin-top: .5em;
}
.figure p.bpimage_title {
  margin: 0.5em 0;
  color: #ff000c;
  text-align: left;
  font-weight: bold;
}
.figure p.bpimage_caption {
  color: #000;
  text-align: left;
  margin-top: 10px;
  font-size: 1.4rem;
  line-height: 1.4;
}
.bpimage_caption .name {
  font-size: 1.7rem;
}
@media screen and (max-width: 640px){
  .bpimage_title{
    text-align: left;
    font-size: 1.6rem;
  }
  .image_click {
    display: none;
  }
}

/* お問い合わせ
----------------------------------------*/
.information{
  background-color: #061951;
  text-align: center;
  padding: 5% 5% 7.5%;
}
.information h3{
  color: #fff;
  font-size: 2rem;
  text-align: center;
  position: relative;
  line-height: 1.5;
  padding-bottom: 16px;
  margin: 1em auto;
}
.information h3::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 30px;
  height: 3px;
  background-color: #9eeafd;
}
.information p{
  color: #fff;
}
.information p a{
  color: #fff;
}